local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)
local S = minetest.get_translator(mod_name)


minetest.register_craftitem("pmb_items:clay_ball", {
    description = S("Clay ball"),
    inventory_image = "pmb_clay_ball.png",
    groups = { item_clay_ball = 1, craftitem = 1, clay = 1, clay_ball = 1, },
})
pmb_tcraft.register_craft({
    output = "pmb_items:clay_ball 8",
    items = {
        ["pmb_soil:clay"] = 1,
    },
})
